{% extends 'base.html.twig' %}
{% block body %}

    <div class="container">
        <h2>List of all Categories</h2>
        <p>Here you can see or delete all Categories</p>
        <table class="table table-hover">
            <thead>
            <tr>
                <th>id</th>
                <th>Categorie</th>
                <th>delete</th>
            </tr>
            </thead>
            <tbody>
            {% for users in user %}
            {% for video in users.videos %}
            <tr>
                <td>{{ video.id }}</td>
                <td>{{ video.categorie }}</td>
                <td><a href="{{ path( 'categorie_remove', {'id': video.id}) }} ">🗑️</a></td>
                {% endfor %}
                {% endfor %}
            </tr>
            </tbody>
        </table>
    </div>





{% endblock %}